%YAML 1.1
---
gfVersion: v1.0
class: app

name: test-app-def-01-gf
description: Description of app that is longer than 64 characters, really long, like more than 64 characters
repo_uri: https://gitlab.com/geneflow/apps/test-app-def-01-gf.git
version: '0.1'
inputs:
  file:
    label: Input File
    description: Input file
    type: File
parameters:
  output:
    label: Output File
    description: Output file
    type: File
definition:
{% if agave %}
  agave:
    agave_app_id: {{ agave.appsPrefix }}-test-app-def-01-gf-0.1{{ revision }}
{% endif %}
  local:
    script: test-app-def-01-gf.sh
...